uuid: 578e8e97-3d48-49f9-a659-ef0891b9004d
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_anmelden.field_anmeldebogen
    - field.field.message.anmeldesystem_anmelden.field_anmeldungen
    - field.field.message.anmeldesystem_anmelden.field_sender
    - message.template.anmeldesystem_anmelden
id: message.anmeldesystem_anmelden.default
targetEntityType: message
bundle: anmeldesystem_anmelden
mode: default
content:
  partial_0:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_1: true
  partial_2: true
  partial_3: true
